Liste des packages smp-scribus
ATTENTION CE DÉPÔT n'est plus compatible 1.3 vous devez migrer en 1.5.1.21 !

retour Revenir à la liste des packages


  smp-scribus

Description : Logiciel de PAO libre



   smp-scribus_1.4.8-1_x86.wapt
81.81 Mo  | 06/03/2019 00:14 



   smp-scribus_1.4.8-1_x64.wapt
91.48 Mo  | 06/03/2019 00:11